@media (max-width: 767px)
#main .btn {
    height: 26px;
    line-height: 18px;
}

#main .checkbox-inline,#main .radio-inline {
  display: inline-block;
  padding-left: 20px;
  margin-bottom: 0;
  vertical-align: middle;
  cursor: pointer;
}

/*#main select, #main textarea,  #main input,#main input#promocode,#main #estimate-shipping-form input{
height:26px
}*/


#main input.input-mini,#main select.input-mini,
#main textarea.input-mini,
#main input.input-small,#main select.input-small,#main textarea.input-small,
#main input.input-medium,#main select.input-medium#main textarea.input-medium,
#main input.input-large,#main select.input-large,#main textarea.input-large,
#main input.input-xlarge, #main select.input-xlarge,#main textarea.input-xlarge,
#main input.form-control,#main select.form-control,#main textarea.form-control{
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

#main .register.in.collapse{overflow: visible; }

#main {
font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #231f20;
}
#main label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
 font-size : 14px;
}

#main .checkbox label,#main .radio label {
  min-height: 20px;
  padding-left: 20px;
  margin-bottom: 0;
  font-weight: 400;
  cursor: pointer;
}
#main textarea.input-xlarge{
  width: 100%;
 }

#main .AddressDetailsView .row-fluid input.input-xlarge,  #main .AddressDetailsView .row-fluid select.input-xlarge {
  width: 100%;
}
#main .radio-inline input[type=checkbox],#main .radio-inline input[type=radio] {
  margin-left: -20px;
  /*margin-top: -4px;*/
}

#main .cartItems .cartUpdate input {
  width: 40px;
  height: 26px;
}


#main textarea {
  overflow: auto;
resize : vertical;
}
#shippingInstructions textarea.form-control {
  height: auto;
}

#main h1{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;font-size: 22px;color:#333333;text-transform: uppercase;text-align: right;margin: 0;font-weight:bold;}
#main h2{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;font-size: 20px;color:#3e7aa2;border-bottom:1px solid #3e7aa2;margin-bottom:20px;}
#main a {color: inherit;text-decoration: none;}
 #main a:hover{color: #666;text-decoration: none;}

#main .button {font-weight:bold;font-size: 12px;text-transform: uppercase;padding: 7px 20px 7px 20px;text-decoration: none;border: 0;border-radius: 4px;background: #005DAA;color: #fff;text-shadow: 0 0px 0px rgba(255,255,255,.0);}
#main .btn{font-size: 12px; text-transform: uppercase;padding: 4px 13px;text-decoration: none;border: 0;border-radius: 4px;background: #005DAA;color: #fff; text-shadow: 0 0px 0px rgba(255,255,255,.0);}
#main a.button:hover, #main .btn:hover ,#main a.button:focus, #main .btn:focus{background: #005DAA;color:#fff;}
#main .btn-primary:hover, #main .btn-primary:focus, #main .btn-primary:active, #main .btn-primary.active, #main .btn-primary.disabled, #main .btn-primary[disabled] {
  color: #fff;
  background-color: #005DAA;
}
 #main .breadcrumb{background: #fff;font-size: 11px;margin-bottom: 10px;padding: 8px 0;}
 #main .breadcrumb>.active{color: #333333;font-weight: bold;}
 #main .cartItems .cartImg img{border: 1px solid #ddd;padding: 5px;}
 #main .cartItems .cartUpdate input{width:80px}
 #main .cartItems .cartUpdate a{padding:0 3px; color:#005DAA;}
 #main #orderSummary h2{color:#333333;font-size:24px;padding:10px;}
 #main .proceedCheckout a {color : #fff;}
 #main .proceedCheckout a:hover{color:#fff;}
 #main .greyButton {background-color: #454545;color: #fff;}

/*shopping cart page */
#main .well-header{padding:0px;}
#main .well-header h2{color:#333333;font-size:24px;padding:10px;}
#main .accordion {
  background: #fff;
  padding: 15px;
  border-top: 3px solid #005DAA;
  border-bottom: 3px solid #005DAA;
}
#main .proceedCheckout h4 {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: bold;
}

#main .cart-summary-subtotal, #main .cart-summary-total{
border-top : 0;
}
 #main .cart-summary-total{background:#fff; }
 #main .well{padding:0px;}

/*checkout page */
#main .btn-link:hover, #main .btn-link:focus {
  background: #005DAA;
}

#main input#purchase-order-number {
  display: inherit;
}
div#shippingDelivery .address-header{
color: #005DAA;
font-weight:normal;
}
#shippingDelivery .section-header {
  color:#005DAA;
  font-size: 16px;
}

#main label.delivery-option {
  font-weight: 700;
  height: 30px;
  display: block;
}

#main .checkout-cart-summary-body .checkout-items-list {
  max-height: 400px;
min-width:100%;
  overflow: auto;
  padding: 0px;
  margin: 0px;
}

#main .checkout-cart-summary-body>div {
  margin: 0px 0px 0px 0px;
  padding: 5px;
}

#main .checkout-cart-summary .cart-summary-subtotal, #main .checkout-cart-summary .cart-summary-total {  border-top: 3px solid #ccc;}

h3.checkout-cart-summary-title .editOrderButton {
  display: inline-block;
  line-height: 18px;
  vertical-align: middle;
}
#main .checkoutSummaryProducts img{
border: 1px solid #ddd;
  padding: 3px;
}
#main .checkout-cart-summary-body>div:last-child{
  margin-bottom : 5px;
}
#main .row-fluid{margin-bottom : 10px}
.filter-address-modal{min-width:915px;}
.ship-multi-address-modal{min-width:915px;}


/* Checkout conformation */
.orderwizard-module-showpayments span, .orderwizard-module-proxy-showshipments span {
color: #005DAA;
font-weight: bold;
}

@media (min-width: 1300px){ #main .container {width:1250px;}}
@media screen and (min-width: 768px){
#main .modal-dialog {left: 0%;}}

/* Filter address book css */
@media (min-width: 1300px){ #main .modal-dialog < div.AddressFilterView {width:900px;}}

.address-book-div {
    overflow: auto;
    max-height: 420px;
}
@media (min-width: 992px) {
  .filter-address-modal {width: 915px; }
}
@media (min-width: 1024px) {
 #main .ship-multi-address-modal ,#main .filter-address-modal{width: 90%; }
}
@media (max-width: 1024px) {
 #main .ship-multi-address-modal ,#main .filter-address-modal{width: 95%; }
}

#main td>input[type="checkbox"] {
    margin-left: auto;
}

#main .addressbook-paginated>tbody>tr>td,
#main .addressbook-paginated>tfoot>tr>td,
#main .addressbook-paginated>thead>tr>td,
#main .addressbook-paginated>thead>tr>th
 {
    border: 0px;
    padding: 15px 9px;}

#main .header-row .list-header .list-header-sort-btn {
  background: #005DAA;
}

.min-width120{
    min-width:120px;
}

#main .table-header{
    border-bottom: #eaeaea 1px solid;
    color: #ccc;
}

#main .address-list-row{
   border-bottom: #eaeaea 1px solid;
}

div#shippingAndDelivery article:nth-child(3) {
    float: left;
}

@media (min-width: 992px) and (max-width: 1200px) {
  select.input-xlarge#select-billing-address {width: 200px;}
}

@media (min-width: 992px) and (max-width: 1300px) {
  p#address-action-links>a.btn-link {margin-bottom: 5px;}
}
@media  (max-width: 1200px) {
div.address-book-div .accoridon-body {
    overflow: scroll;
}
}
.spinnerOverlay{
  display:none;
  position:fixed;
  top:0px;
  right:0px;
  bottom:0px;
  left:0px;
  height:100%;
  width:100%;
  margin:0px;
  padding:0px;
  background-color:rgba(0,0,0,.4);
}
.spinner-container{
  position:relative;
  top:40%;left:45%;
  /*background:#333;*/
  color:#fff;
  float:left;
  width:152px;
  height:152px;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}
.spinner{
  margin-top:76px;
  margin-left:38px;
}

div.address-book-div .accoridon-body {
    padding-top: 8px;
}

.filter-address-modal [data-action="sort"]{
   float: left
}
/*.ship-multi-address-modal [data-action="sort"]{
   float: left
}*/

#main .pagination {margin: 0px;}
#main .modal-body {padding-bottom: 0px;}
#main tfoot .pagination {padding-bottom: 0px;}


#main .modal-header .close {
    opacity: 1;
}

#main .table thead th {
    color: #005DAA;
}

.reviewMultiShipAddress {
    border-top: 3px solid #005DAA;
}

#main .lead-price{
    color: #005DAA;
}

/*#main .section-header, #main h3{
  font-size : 20px;
}*/

.modal-address{min-width:150px;}

#main #orderMultiRecipientList{
  margin-left: 0px;
  margin-right:0px;
}

@media (max-width: 1100px) {
  input[type="checkbox"]{zoom: 1.5;}
}

@media (max-width: 992px) {
#main .cartItems .cartImg img{max-width:60%;max-height:60%;}
#main .checkoutSummaryProducts img{max-width:60%;max-height:60%;}
}

.cartItems .cartItemName span.itemName {
    font-weight: bold;
}

#main input.input-date {width: 140px;}

.order-history-list-header span{
  color: #000;
  font-weight: bold;
  font-size: 15px;
}

#main .expedited-ship-message{
  font-weight:bold;
  padding:5px;
  font-size:12px
}

#main div.login-center-aligned .login-view {
 border: #000 1px solid;
 padding-left : 18px;
 margin:100px 0px;
}
#main div.login-center-aligned form.login-form fieldset {
    border: #eaeaea 0px solid;   padding-left:140px;
}
#main div.login-center-aligned form.login-form div.form-actions{
    border-top: 0px solid #e5e5e5;
}

/*div#login-register {
    background: #eaeaea;
    border: #000 2px solid;
}*/

#main .login-form a, #main .login-form a:hover {
    color: red;
}
#main .login-view h2{
border-bottom:0px solid #000000
}
@media (max-width: 1024px) {
#main div.login-center-aligned form.login-form fieldset {
    border: #eaeaea 0px solid;
    padding-left: 20px;
}
}

#checkoutSteps #shippingAndDelivery .selected-recipient span{
color : #000;
}
.warn-ship-cost-estimate{
 padding-top: 5px;
}
#checkoutSteps #shippingAndDelivery .warn-ship-cost-estimate span, .warn-ship-cost-estimate span {
    color: red;
    font-weight: bold;
}
#ExpeditedShipMessageLeft {
color:red !important;
font-size:14px !important;
}

#main .order-history-list-header,
#main .list-row-non-mobile,
#main .col-date,
#main .col-amount
 {
  text-align:left;
}